@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'RobotoBold';
    src: url('/css/Roboto-Bold-webfont.eot');
    src: url('/css/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/Roboto-Bold-webfont.woff') format('woff'),
         url('/css/Roboto-Bold-webfont.ttf') format('truetype'),
         url('/css/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBlack';
    src: url('/css/Roboto-Black-webfont.eot');
    src: url('/css/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/Roboto-Black-webfont.woff') format('woff'),
         url('/css/Roboto-Black-webfont.ttf') format('truetype'),
         url('/css/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AngelinaRegular';
    src: url('/css/angelina-webfont.eot');
    src: url('/css/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/angelina-webfont.woff') format('woff'),
         url('/css/angelina-webfont.ttf') format('truetype'),
         url('/css/angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {margin: 0;}
html, body {
	height: 100%;
}
body {
	background-color: #222;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-align: center;
}
.corpo {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -95px auto;
}

#topo {
	width: 100%;
	padding-top: 20px;
}
	.topo_cabecalho {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
		background: url(/img/hr_bg.jpg) repeat-x bottom;
		padding-bottom: 10px;
	}
	#logo_replace {
		display: block;
		width: 230px; height: 95px;
		overflow: hidden;
		margin: 0;
	}
	.chamada_topo {
		display: block;
		width: 275px;
		position: absolute;
		top: 0;
		right: 0;
		font-size: 20px;
		color: #777;
		text-align: left;
		background: url(/img/icon_lampada.png) no-repeat -7px 0;
		text-indent: 40px;
		padding-top: 10px;
		margin-top: 20px;
	}
	.chamada_topo p {
		font-size: 14px;
		color: #AAA;
		padding-left: 40px;
		text-indent: 0px;
	}
	.menu {
		display: block;
		width: 1000px; height: 90px;
		margin: 0 auto;
		text-align: left;
		list-style: none none inside;
	}
	.menu li {
		display: inline; float: left;
		margin: 0 0px;
	}
	.menu li.primeiro_item { margin-left: 0px; }
	.menu li a {
		font-family: 'RobotoBold';
		display: block;
		color: #999;
		font-size: 33px;
		line-height: 33px;
		padding: 20px 25px 15px 5px;
		text-transform: lowercase;
	}
	.menu li a span {
		font-family: 'AngelinaRegular';
		font-size: 22px;
		line-height: 22px;
		display: block;
	}
		.menu li a:hover, 
		.menu li a:focus,
		.menu li a.ativo { color: #fff}
	.menu_secundario_wrap {
		width: 100%;
		height: 45px;
		background:#333;
	}
	.menu_secundario {
		width:1000px;
		margin: 0 auto;
		text-align: left;
		list-style: none;
		color: #999;
	}
	.menu_secundario li {
		display: inline; float: left;
		text-transform:lowercase;
		font-size: 20px;
	}
	.menu_secundario li a {
		display: block;
		line-height: 45px;
		color: #999;
		padding:0 10px;
		text-align:center;
		
	}

	
	
/*.menu_secundario li.sites a {color:#ccc;}
.menu_secundario li.sites a:hover{color:#ffd52b;}
.menu_secundario li.loja a {color:#ccc;}
.menu_secundario li.loja a:hover{color:#2b9cc2;}
.menu_secundario li.impresso a {color:#ccc;}
.menu_secundario li.impresso a:hover{color:#ffff2b;}
.menu_secundario li.mobile a {color:#ccc;}
.menu_secundario li.mobile a:hover{color:#52c62b;}
.menu_secundario li.face a {color:#ccc;}
.menu_secundario li.face a:hover{color:#8699c1;}*/
	
	
	
	
	
	
	.chamada_topo2 {
		width: 275px;
		height: 115px;
		/*background-color: #CCC;*/
		position: absolute;
		top: 135px;
		left: 50%;
		margin-left: 225px;
	}
	.banner_bg {
		clear: both;
		width: 100%; 
		background-color: #FFCC00;
		margin: 0 auto 20px auto;
		/*border-bottom: 1px dotted #FFCC00;*/
		overflow:hidden;
		position:relative;
		background-position:center center;
		text-align:center;
	}
	
	.banner_incial {
		/*height: 316px;*/
    	margin: 0 auto;
    	position:relative;
    	top: 0;
	   /* width: 1000px;*/
	}
	
#container {
	clear: both;
	width: 100%;
	margin: auto;
	overflow: hidden;
}
.conteudo_total {
	clear: both;
	width: 1000px;
	margin: auto;
	overflow: hidden;
	text-align: left;
}
.lista_galeria {
	margin: 10px 0;
	height: auto;
}
.lista_galeria li {
	list-style: none;
	display: inline; float: left;
	width: 248px; height: 270px;
	background-color: #333;
	margin: 1px;
	overflow: hidden;
	position: relative;
}
.lista_galeria li a img {
	position: absolute;
}
.lista_galeria li .hover {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(/img/bg_amarelo.png);
	z-index: 10px;
	opacity: 0;
	-webkit-transition: all 0.2s ease;
 	-moz-transition:    all 0.2s ease;
 	-ms-transition:     all 0.2s ease;
  	-o-transition:      all 0.2s ease;
}
.hover div {
	height: 55px;
	background: url(/img/bg_preto.png);
	font-weight: 700;
	color: #FFCC00;
	padding: 5px 10px;
	margin-top: 200px;
}
.hover div span {
	display: block;
	color: #FFF;
	font-size: 24px;
	text-transform: uppercase;
	padding-top: 5px;
}

hr {
	clear: both;
	border: none;
	border-top: #000 solid 1px;
	border-bottom: #454545 solid 1px;
	background-color: #454545;
	height: 0px;
}
.lista_servicos {
	padding: 10px 0;
}
.lista_servicos li {
	list-style: none;
	display: inline; float: left;
	width: 248px; height: auto;
	margin: 0 1px;
	padding-bottom: 10px;
	position: relative;
}
.lista_servicos li h2 {
	font-family: 'RobotoBlack';
	font-size: 38px;
	line-height: 33px;
	letter-spacing: -0.02em;
	text-shadow: rgba(0,0,0,0.5) 0 -2px 0px;
	margin-top: 20px;
}
.cor_dpanel { color: #CC9933; }
.cor_dmarket { color: #0099CC; }
.cor_dmobile { color: #33CC00; }
.cor_dyes { color: #CC0000; }

.lista_servicos li h2 .categoria {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #CCC;
	text-transform: uppercase;
	padding: 0px;
	background: url(../img/bg_line.png) repeat-x center;
	margin-right: 5px;
}
.lista_servicos li h2 .categoria strong {
	background-color: #222;
	padding: 0 10px 0 2px;
}
.lista_servicos li h2 span {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
	letter-spacing: normal;
	text-shadow: none;
}
.lista_servicos li ul {
	color: #FFF;
	margin: 10px 15px;
}
.lista_servicos li ul li {
	list-style: disc outside none;
	display: list-item; float: none;
	width: auto; height: auto;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 12px;
}
.link_mais {
	color: #999;
	font-size: 20px;
}
.link_mais:hover, .link_mais:focus { color: #FFCC00;}
.tag {
	display: block;
	width: 53px;
	height: 53px;
	background: url(/img/sprite_img.png) no-repeat 0 -84px;
	text-align: center;
	line-height: 53px;
	font-family: 'RobotoBold';
	font-size: 18px;
	color: #FFF;
	text-transform: lowercase;
	position: absolute;
	top: 10px;
	right: 40px;
}
#bottom, .empurra {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	overflow: hidden;
}
#bottom { position: relative; }

.info_rodape {
	background-color: #FFCC00;
	color: #222;
	width: 248px; height: 75px;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 13px;
}
.telefone {
	font-family: 'RobotoBold';
	display: block;
	font-size: 20px;
	padding-top: 5px;
}
.telefone em {
	font-size: 35px;
	font-style: normal;
}
.webmail {
	width: 530px; height: 75px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.webmail h2 {
	float: left;
	font-family: 'RobotoBold';
	font-size: 26px;
	color: #222;
	background-color: #484747;
	width: 220px;
	line-height:75px;
	text-align: left;
	text-indent: 20px;
}
.esconder {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
#form_webmail {
	float: left;
	width: 380px;
	margin: 20px 0 0 -75px;
}
#form_webmail input {
	display: inline;
	float: left;
}
#txnomewebmail, 
#txemailwebmail {
	width: 115px; height: 40px;
	margin-right: 5px;
	background-color: #333;
	border: none;	
	font-size: 18px;
	color: #CCC;
	padding: 0 5px;
}
#txnomewebmail:focus, 
#txemailwebmail:focus {
	text-transform: none;
	color: #FFF;
}
#form_webmail input.bt_enviar {
	float: left;
	border: none;
	background-color: #222;
	color: #FFF;
	font-size: 20px;
	margin-top: 5px;
}
	#form_webmail input.bt_enviar:hover, 
	#form_webmail input.bt_enviar:focus {
		color: #FFCC00;
	}
.social {
	position: absolute;
	top: 20px; right: 260px;
}
.social a {
	display: block;
	width: 30px; height: 25px;
	background-image: url(/img/sprite_img.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#twitter {
	margin-bottom: 10px;}
#facebook {
	width: 26px; height: 26px;
	background-position: 0 -39px;
	margin-left: 2px;
}
/*----------- SERVIÇOS -------------*/

.seta_cima {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	border-bottom: 10px solid #CCC;
}
.lista_servicos li .thumb {
	width: 248px; height: 270px;
	background-color: #333;
	margin: 1px 0 10px 0;
}
.conteudo_terco_primeiro {
	display: inline; float: left;
	width: 320px;
	overflow: hidden;
	text-align: left;
	padding-bottom: 20px;
}
.conteudo_terco {
	display: inline; float: left;
	width: 320px;
	overflow: hidden;
	text-align: left;
	margin-left: 20px;
	padding-bottom: 20px;
}
.head_principal {
	color: #FFF;
	font-size: 26px;
	padding: 20px 0 10px 0;
}
.texto_chamada {
	font-size: 14px;
	line-height: 21px;
	color: #CCC;
	padding-bottom: 10px;
	font-style: italic;
}
/*----------- fim SERVIÇOS -------------*/

/*----------- PORTFÓLIO -------------*/

.lista_galeria li.portfolio_intro {
	text-align: center;
}
li.portfolio_intro::before {
	content: '';
	display: block;
	margin: 0 auto 20px auto;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	border-top: 10px solid #FC0;
}
.head_secundario {
	font-size: 18px;
	*font-size: 17px;
	letter-spacing: -0.01em;
	color: #FFCC00;
	padding: 20px 20px 0 20px;
	text-align: left;
}
.texto {
	font-size: 13px;
	line-height: 18px;
	color: #CCC;
	padding: 10px 20px;
	text-align: left;
}
.portfolio {
	margin: 10px 0;
	height: auto;
	background-color: #333;
	overflow: hidden;
}
.box_fixo {
	display: inline; float: left;
	width: 248px; height: 270px;
	display: table;
	overflow: hidden;
	background-color: #333;
	border-top: 2px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
}
.box {
	display: table; float: left;
	width: 248px; height: auto;
	background-color: #333;
	border-top: 2px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	overflow: hidden;
}
.centralizado {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	margin: 0 auto;
	text-align: center;
}	
.centralizado h2 {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: #CCC;
}
.box img {
	width: 248px; height: 270px;
}
.link_voltar {
	color: #FFF;
	font-size: 20px;
}
.link_voltar:hover, .link_voltar:focus { color: #FC0;}

.depoimento {
	display: inline; float: left;
	width: 248px; height: 270px;
	display: table;
	overflow: hidden;
	background-color: #333;
	border-top: 2px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
}
.depoimento .centralizado {
	text-align: left;
}
.depoimento blockquote {
	color: #CCC;
	font-size: 14px;
	padding: 0 20px 10px 20px;
}
.depoimento span {
	color: #FFF;
	font-size: 14px;
}
.foto {
	display: inline; float: left;
	width: 748px; height: auto;
	border-top: 2px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
}
.categoria {
	font-size: 18px;
	font-weight: 700;
	color: #CCC;
	text-transform: uppercase;
	padding: 20px 0 0 20px;
}
/*----------- fim PORTFÓLIO -------------*/

/*----------- CLIENTES -------------*/

.lista_clientes {
	margin: 10px 0;
	height: auto;
}
.lista_clientes li {
	list-style: none;
	display: inline; float: left;
	width: 248px; height: 205px;
	background-color: #FFF;
	margin: 1px;
	overflow: hidden;
	text-align: center;	
	background-repeat: no-repeat;
	background-position: center;
}
.lista_clientes li.portfolio_intro {
	text-align: center;
	background-color: #333;
	background-image: none;
}
.lista_clientes li.portfolio_intro::before {
	content: '';
	display: block;
	margin: 0 auto 0 auto;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	border-top: 10px solid #FC0;
	
}
/*----------- fim CLIENTES -------------*/

/*----------- FIM CONTATO -------------*/

.formulario ul li input {
	display: block;
	width: 295px;
	font-size: 18px;
	background-color: #333;
	color: #CCC;
	padding: 11px 15px;
	border: none;
}
.formulario ul li input:focus {
	color: #FFF;
}
.formulario ul li textarea {
	display: block;
	width: 627px; height: 100px;
	font-size: 18px;
	background-color: #333;
	color: #CCC;
	padding: 11px 15px;
	overflow: auto;
	border: none;
}
.formulario ul li textarea:focus {
	color: #FFF;
}
.formulario label {
	font-size: 12px;
	color: #333;
}
#form_contato {
	overflow: hidden;
	list-style: none;
	margin: 10px 0;
	position: relative;
}
#form_contato ul li {
	display: inline; float: left;
	margin: 4px;
	width: auto;
}
.formulario ul li input#txseguranca {
	display: block;
	float: left;
	width: 195px;
}
.cod {
	width: 100px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #333;
	float: left;
}
#form_contato .bt_enviar {
	border: none;
	background-color: #222;
	color: #FFF;
	font-size: 20px;
	margin-top: 5px;
}
	#form_contato .bt_enviar:hover, 
	#form_contato .bt_enviar:focus {
		color: #FFCC00;
	}
.botoes {
	float: right;
	margin-top: 45px;
}
.bt_chegar {
	display: block;
	float: left;
	clear: both;
	margin: 4px;
	width: 325px;
	background: #484747 url(/img/sprite_img.png) 10px -147px no-repeat;
	text-indent: 15px;
	color: #CCC;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	line-height: 40px;
}
.bt_chegar:hover, .bt_chegar:focus {
	background-color: #FFCC00;
	color: #222;
}
.info {
	display: inherit; float: left;
	width: 500px;
	font-size: 14px;
	color: #CCC;
}
.info.margem {
	width: 450px;
	float: right;
}
.info .head_principal {
	float: left;
}
.info ul {
	float: left;
	width:325px;
	margin: 21px 0 0 0;
}
.info ul li {
	display: inline; float: left;
	font-style: italic;
	padding-left: 20px;
}
.fone {
	display: block;
	padding: 10px 0 25px 0;
	font-size: 22px;
	color: #999;
}
/*----------- FIM CONTATO -------------*/

.lista_dream {
	margin: 10px 0;
	height: auto;
}
.lista_dream li {
	list-style: none;
	display: inline; float: left;
	width: 248px; height: 300px;
	background-color: #333;
	margin: 1px;
	overflow: hidden;
}


.banner_incial:hover .seta_dir_foto  {
	display:block;
}
.banner_incial:hover .seta_esq_foto  {
	display:block;
}



.seta_esq_foto {
    background: url("../img/setaesq.png") no-repeat scroll 0 50% transparent;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 30%;
    z-index: 999;
}
.seta_dir_foto {
    background: url("../img/setadir.png") no-repeat scroll 100% 50% transparent;
    display: none;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;
    z-index: 999;
}